{
	"native": {
		"path_ignore": []
	},
	"publish": {
		"web": 0,
		"native": 1,
		"path": "bin-release"
	},
	"egret_version": "5.0.4",
	"modules": [
		{
			"name": "egret",
			"path": "${EGRET_APP_DATA}/4.0.0"
		},
		{
			"name": "game",
			"path": "${EGRET_APP_DATA}/4.0.0"
		},
		{
			"name": "res",
			"path": "${EGRET_APP_DATA}/4.0.0"
		},
		{
			"name": "tween",
			"path": "${EGRET_APP_DATA}/4.0.0"
		},
		{
			"name": "dragonBones",
			"path": "${EGRET_APP_DATA}/4.0.0"
		},
		{
			"name": "promise",
			"path": "./promise"
		}
	]
}